# ConvertException

class ConvertException(response: Response, info: String, cause: Throwable?) : NetException
Content copied to clipboard

转换数据异常

## Constructors

ConvertException
Link copied to clipboard
fun ConvertException(response: Response, info: String = "An exception occurred while converting the data", cause: Throwable? = null)
Content copied to clipboard

## Properties

response
Link copied to clipboard
val response: Response
Content copied to clipboard